// Here you can add other styles
.sidebar {
    background: #0f9092
}

.sidebar .sidebar-minimizer {
    position: relative;
    flex: 0 0 50px;
    background-color: rgba(0, 0, 0, 0.4);
    border: 0; 
}
.sidebar .sidebar-footer {
    flex: 0 0 auto;
    padding: 0.75rem 1rem;
    background: rgba(0, 0, 0, 0.6); }

    .sidebar .nav-link .nav-icon {
         color: #ffffff;
         }